{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "layout--5-grid.png"
  ],
  "attributes": {
    "width": 800,
    "format": "PNG",
    "lastModification": {
      "actor": "8.3-migration",
      "timestamp": "2026-02-19T15:42:13Z"
    },
    "size": 17672,
    "lastModificationSignature": "1668c3e066b44803983519148e5429e61e1663e4cb2b648f2aedcb3c7dd73607",
    "height": 600
  }
}